Last Comment Bug 348455 - [FIX]Review comments in bug 285727 never got addressed
: [FIX]Review comments in bug 285727 never got addressed
Status: RESOLVED FIXED
: fixed1.8.0.7, fixed1.8.1
Product: Core
Classification: Components
Component: Layout: Tables (show other bugs)
: Trunk
: x86 Linux
: P2 normal (vote)
: mozilla1.8.1
Assigned To: Boris Zbarsky [:bz]
:
Mentors:
Depends on:
Blocks: 285727
  Show dependency treegraph
 
Reported: 2006-08-12 10:08 PDT by Boris Zbarsky [:bz]
Modified: 2006-08-22 21:45 PDT (History)
5 users (show)
mtschrep: blocking1.8.1+
dveditz: blocking1.8.0.7+
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
Patch (978 bytes, patch)
2006-08-15 15:06 PDT, Boris Zbarsky [:bz]
dbaron: review+
dbaron: superreview+
dveditz: approval1.8.0.7+
mconnor: approval1.8.1+
Details | Diff | Review

Description Boris Zbarsky [:bz] 2006-08-12 10:08:24 PDT
The review comment in bug 285727 comment 30 never got addressed.  We really do need to fix that, on trunk and on all branches where bug 285727 landed.
Comment 1 Boris Zbarsky [:bz] 2006-08-12 10:09:17 PDT
We shouldn't ship branch Geckos with this problem.  It'll cause unpredictable behavior for web developers...
Comment 2 Mike Beltzner [:beltzner, not reading bugmail] 2006-08-15 13:40:55 PDT
Bernd, can we get a patch that addresses those comments?
Comment 3 Boris Zbarsky [:bz] 2006-08-15 15:06:05 PDT
Created attachment 233863 [details] [diff] [review]
Patch

bernd is out of town
Comment 4 Boris Zbarsky [:bz] 2006-08-15 17:29:19 PDT
Fixed on trunk.
Comment 5 Mike Connor [:mconnor] 2006-08-16 10:16:56 PDT
Comment on attachment 233863 [details] [diff] [review]
Patch

a=mconnor on behalf of drivers for 1.8 branch checkin
Comment 6 Daniel Veditz [:dveditz] 2006-08-16 14:15:09 PDT
Comment on attachment 233863 [details] [diff] [review]
Patch

approved for 1.8.0 branch, a=dveditz for drivers
Comment 7 Boris Zbarsky [:bz] 2006-08-17 07:54:14 PDT
Fixed on 1.8 branch.
Comment 8 Bernd 2006-08-21 11:50:05 PDT
fixed on 1.8.0
Comment 9 philippe (part-time) 2006-08-22 21:32:22 PDT
Could this have cause bug 349695 ?
Comment 10 Boris Zbarsky [:bz] 2006-08-22 21:45:11 PDT
Effectively, yes.

Note You need to log in before you can comment on or make changes to this bug.